
.scroll-1{
    height:100%;
    padding:0;
}
.scroll-2{
    margin: 0;
    padding: 0;
    height: 85%;
}
.scroll-3 {
    padding:0;
    height:100%;
    /* overflow: scroll; overflow-x:hidden; 
     -webkit-overflow-scrolling: touch;    */
}
